(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    158517,       4273]
NotebookOptionsPosition[    141781,       3979]
NotebookOutlinePosition[    142172,       3996]
CellTagsIndexPosition[    142129,       3993]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Transform", "Section",
 CellChangeTimes->{{3.8606401374008913`*^9, 
  3.860640148235523*^9}},ExpressionUUID->"ee383b7a-582d-4836-b9ff-\
ea508b15bb60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "1"}], "\[Infinity]"], 
  FractionBox[
   SuperscriptBox["x", "n"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "n"}], ")"}], "!"}]]}]], "Input",
 CellChangeTimes->{{3.8526329274678917`*^9, 3.8526329699350567`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"11d6fa1f-544b-405c-bb39-e64d053659e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  RowBox[{"Cosh", "[", 
   SqrtBox["x"], "]"}]}]], "Output",
 CellChangeTimes->{{3.852632951345888*^9, 3.852632973844336*^9}, 
   3.852702792245306*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"0dca3c79-f041-4956-93b9-0c78eba39141"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0", "0", "0", "0"},
      {"1", "0", "0", "0"},
      {"0", "0", "0", "0"},
      {"0", "0", "1", "0"}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0", "0", "0", "0"},
      {"0", "0", "0", "0"},
      {"1", "0", "0", "0"},
      {"0", 
       RowBox[{"-", "1"}], "0", "0"}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", ".", "b"}], ",", 
     RowBox[{"b", ".", "a"}], ",", 
     RowBox[{
      RowBox[{"a", "\[ConjugateTranspose]"}], ".", 
      RowBox[{"b", "\[ConjugateTranspose]"}]}], ",", 
     RowBox[{
      RowBox[{"b", "\[ConjugateTranspose]"}], ".", 
      RowBox[{"a", "\[ConjugateTranspose]"}]}], ",", 
     RowBox[{
      RowBox[{"b", "\[ConjugateTranspose]"}], ".", "b"}], ",", 
     RowBox[{"b", ".", 
      RowBox[{"b", "\[ConjugateTranspose]"}]}], ",", 
     RowBox[{
      RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a"}], ",", 
     RowBox[{"a", ".", 
      RowBox[{"a", "\[ConjugateTranspose]"}]}]}], "}"}]}], "//", 
  "Row"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", ".", "b"}], "+", 
      RowBox[{"b", ".", "a"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", 
       RowBox[{"b", "\[ConjugateTranspose]"}]}], "+", 
      RowBox[{
       RowBox[{"b", "\[ConjugateTranspose]"}], ".", 
       RowBox[{"a", "\[ConjugateTranspose]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"b", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
      RowBox[{"b", ".", 
       RowBox[{"b", "\[ConjugateTranspose]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a"}], "+", 
      RowBox[{"a", ".", 
       RowBox[{"a", "\[ConjugateTranspose]"}]}]}], ",", 
     RowBox[{"a", ".", "a"}], ",", 
     RowBox[{"b", ".", "b"}], ",", 
     RowBox[{
      RowBox[{"a", "\[ConjugateTranspose]"}], ".", 
      RowBox[{"a", "\[ConjugateTranspose]"}]}], ",", 
     RowBox[{
      RowBox[{"b", "\[ConjugateTranspose]"}], ".", 
      RowBox[{"b", "\[ConjugateTranspose]"}]}]}], "}"}]}], "//", 
  "Row"}]}], "Input",
 CellChangeTimes->{{3.852633903799189*^9, 3.852633984905529*^9}, {
  3.852634118794981*^9, 3.852634218806294*^9}, {3.852634408510378*^9, 
  3.852634502882159*^9}, {3.852634581120591*^9, 3.852634599537167*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"f6265a11-4f6a-4530-a310-d23d100ea4d3"],

Cell[BoxData[
 TemplateBox[{TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"1", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {
         RowBox[{"-", "1"}], "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", 
         RowBox[{"-", "1"}]}, {"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}}, RowSpacings -> 1, ColumnSpacings -> 1, 
       RowAlignments -> Baseline, ColumnAlignments -> Center], "\[NoBreak]", 
      ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "1"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"1", "0", "0", "0"}, {"0", "1", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "1", "0"}, {"0", "0", "0", "1"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"1", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "1", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "1", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "1"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]},
  "RowDefault"]], "Output",
 CellChangeTimes->{{3.852633972191716*^9, 3.8526339855801163`*^9}, 
   3.852634120165875*^9, 3.852634151673448*^9, {3.852634192749219*^9, 
   3.852634206917994*^9}, 3.852634281106042*^9, 3.852634445086738*^9, {
   3.852634482958844*^9, 3.852634503775744*^9}, 3.852634601113872*^9, 
   3.852702792546342*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"86a16e6e-e073-4404-84dd-eeed4d38fc23"],

Cell[BoxData[
 TemplateBox[{TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"1", "0", "0", "0"}, {"0", "1", "0", "0"}, {
        "0", "0", "1", "0"}, {"0", "0", "0", "1"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"1", "0", "0", "0"}, {"0", "1", "0", "0"}, {
        "0", "0", "1", "0"}, {"0", "0", "0", "1"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{"0", "0", "0", "0"}, {"0", "0", "0", "0"}, {
        "0", "0", "0", "0"}, {"0", "0", "0", "0"}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]},
  "RowDefault"]], "Output",
 CellChangeTimes->{{3.852633972191716*^9, 3.8526339855801163`*^9}, 
   3.852634120165875*^9, 3.852634151673448*^9, {3.852634192749219*^9, 
   3.852634206917994*^9}, 3.852634281106042*^9, 3.852634445086738*^9, {
   3.852634482958844*^9, 3.852634503775744*^9}, 3.852634601113872*^9, 
   3.852702792551325*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"8e3e5116-d42e-4d11-b0ef-47e0dbc030dc"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"TrA", "[", "A_", "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "1"], 
      RowBox[{"A", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"i", " ", "+", 
         RowBox[{"2", "n"}], "-", "1"}], ",", 
        RowBox[{"i", "+", 
         RowBox[{"2", " ", "m"}], "-", "1"}]}], "\[RightDoubleBracket]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TrB", "[", "A_", "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "1"], 
      RowBox[{"A", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "i"}], " ", "+", "n"}], ",", 
        RowBox[{
         RowBox[{"2", "i"}], "+", " ", "m"}]}], "\[RightDoubleBracket]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "2"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8527260221412487`*^9, 3.8527260806134987`*^9}, {
   3.852727777743943*^9, 3.85272778846169*^9}, 3.852727919617503*^9, {
   3.852728084121073*^9, 3.852728138147184*^9}, {3.852788054711637*^9, 
   3.852788133693844*^9}, {3.852788183812742*^9, 3.852788238441958*^9}, {
   3.852788269462134*^9, 3.8527883026114492`*^9}, {3.852789824338147*^9, 
   3.8527898427032423`*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"b255488c-a7ee-4914-a220-dea025240eb0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalRho]", "=", 
    RowBox[{"KroneckerProduct", "[", 
     RowBox[{
      RowBox[{"(", GridBox[{
         {"\[CapitalAlpha]", "\[CapitalGamma]"},
         {"\[CapitalDelta]", "\[CapitalBeta]"}
        }], ")"}], ",", 
      RowBox[{"(", GridBox[{
         {"\[Alpha]", "\[Gamma]"},
         {"\[Delta]", "\[Beta]"}
        }], ")"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "/@", 
   RowBox[{"{", 
    RowBox[{"\[CapitalRho]", ",", 
     RowBox[{"FullSimplify", "@", 
      RowBox[{"TrA", "[", "\[CapitalRho]", "]"}]}], ",", 
     RowBox[{"FullSimplify", "@", 
      RowBox[{"TrB", "[", "\[CapitalRho]", "]"}]}]}], "}"}]}], "//", 
  "Row"}]}], "Input",
 CellChangeTimes->{{3.852787664770883*^9, 3.85278772243626*^9}, {
  3.852787775959866*^9, 3.852787779127001*^9}, {3.852787809279236*^9, 
  3.852787819249936*^9}, {3.852787850922838*^9, 3.8527878552621727`*^9}, {
  3.852789879535112*^9, 3.8527899192229548`*^9}, {3.852790362012615*^9, 
  3.852790363897176*^9}, {3.852790427691506*^9, 3.852790458710724*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"259edd84-7b12-46c3-96bd-9879d16e6c80"],

Cell[BoxData[
 TemplateBox[{TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         RowBox[{"\[Alpha]", " ", "\[CapitalAlpha]"}], 
         RowBox[{"\[CapitalAlpha]", " ", "\[Gamma]"}], 
         RowBox[{"\[Alpha]", " ", "\[CapitalGamma]"}], 
         RowBox[{"\[Gamma]", " ", "\[CapitalGamma]"}]}, {
         RowBox[{"\[CapitalAlpha]", " ", "\[Delta]"}], 
         RowBox[{"\[CapitalAlpha]", " ", "\[Beta]"}], 
         RowBox[{"\[CapitalGamma]", " ", "\[Delta]"}], 
         RowBox[{"\[Beta]", " ", "\[CapitalGamma]"}]}, {
         RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}], 
         RowBox[{"\[Gamma]", " ", "\[CapitalDelta]"}], 
         RowBox[{"\[Alpha]", " ", "\[CapitalBeta]"}], 
         RowBox[{"\[CapitalBeta]", " ", "\[Gamma]"}]}, {
         RowBox[{"\[Delta]", " ", "\[CapitalDelta]"}], 
         RowBox[{"\[Beta]", " ", "\[CapitalDelta]"}], 
         RowBox[{"\[CapitalBeta]", " ", "\[Delta]"}], 
         RowBox[{"\[Beta]", " ", "\[CapitalBeta]"}]}}, RowSpacings -> 1, 
       ColumnSpacings -> 1, RowAlignments -> Baseline, ColumnAlignments -> 
       Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         RowBox[{"\[CapitalAlpha]", " ", 
           RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}], 
         RowBox[{
           RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], " ", 
           "\[CapitalGamma]"}]}, {
         RowBox[{
           RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], " ", 
           "\[CapitalDelta]"}], 
         RowBox[{
           RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], " ", 
           "\[CapitalBeta]"}]}}, RowSpacings -> 1, ColumnSpacings -> 1, 
       RowAlignments -> Baseline, ColumnAlignments -> Center], "\[NoBreak]", 
      ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]],TagBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         RowBox[{"\[Alpha]", " ", 
           RowBox[{"(", 
             RowBox[{"\[CapitalAlpha]", "+", "\[CapitalBeta]"}], ")"}]}], 
         RowBox[{
           RowBox[{"(", 
             RowBox[{"\[CapitalAlpha]", "+", "\[CapitalBeta]"}], ")"}], " ", 
           "\[Gamma]"}]}, {
         RowBox[{
           RowBox[{"(", 
             RowBox[{"\[CapitalAlpha]", "+", "\[CapitalBeta]"}], ")"}], " ", 
           "\[Delta]"}], 
         RowBox[{"\[Beta]", " ", 
           RowBox[{"(", 
             RowBox[{"\[CapitalAlpha]", "+", "\[CapitalBeta]"}], ")"}]}]}}, 
       RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> Baseline, 
       ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]},
  "RowDefault"]], "Output",
 CellChangeTimes->{3.8527904598794737`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"7ebb6eb3-2990-489a-8c61-fd00bcf96edc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixExp", "[", 
   RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
      RowBox[{
       RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a"}]}], ")"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellChangeTimes->{3.852728210379262*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"48c8832c-a272-4003-a29f-d14d4e0414f1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.852728185806822*^9, 3.85272821989058*^9},
 CellLabel->
  "Out[30]//MatrixForm=",ExpressionUUID->"5b0a28e7-daef-4b91-9564-\
352ef805e5a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MatrixExp", "[", 
    RowBox[{
     RowBox[{"-", "\[Beta]"}], " ", 
     RowBox[{
      RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a"}]}], "]"}], ".", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
       RowBox[{
        RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a"}]}], ")"}]}], 
    "]"}]}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{
  3.852728669373661*^9, {3.852728729173807*^9, 3.8527287293586473`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"efdf06f8-4efb-4b86-8632-6cd3f2062381"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "\[Beta]"}]], "0", "0", "0"},
     {"0", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[Beta]"}]], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[Beta]"}]], " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8527286697446117`*^9, 3.85272873010894*^9},
 CellLabel->
  "Out[45]//MatrixForm=",ExpressionUUID->"ef7940be-355a-4911-a01f-\
480ba3460a69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixExp", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Lambda]", " ", 
       RowBox[{"Cos", "[", "\[Kappa]", "]"}], 
       RowBox[{"b", ".", " ", 
        RowBox[{"b", "\[ConjugateTranspose]"}]}]}], " ", "+", " ", 
      RowBox[{"\[Lambda]", " ", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Kappa]", "]"}], "/", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{"b", "+", 
         RowBox[{"b", "\[ConjugateTranspose]"}]}], ")"}]}]}], ")"}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{3.852792593074875*^9},
 CellLabel->
  "In[115]:=",ExpressionUUID->"47a9098a-cd16-4a33-917f-9473bfb53972"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]}], "0", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}]}], "0"},
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]}], "0"},
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"Sin", "[", "\[Kappa]", "]"}]}]}], "0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"Cos", "[", "\[Kappa]", "]"}]}], ")"}]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.852792593584317*^9},
 CellLabel->
  "Out[115]//MatrixForm=",ExpressionUUID->"6c8d96f6-747e-447b-979c-\
62d809faf522"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"TrA", "[", 
   RowBox[{
    RowBox[{"MatrixExp", "[", 
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a"}]}], "]"}], ".", 
    RowBox[{"MatrixExp", "[", " ", 
     RowBox[{"\[ImaginaryI]", 
      FractionBox["\[Pi]", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
        RowBox[{
         RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a"}]}], ")"}]}], 
     "]"}]}], "]"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TrA", "[", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{"\[ImaginaryI]", " ", "\[Lambda]", " ", 
     RowBox[{
      RowBox[{"b", "\[ConjugateTranspose]"}], ".", "b"}]}], "]"}], "]"}], "//",
   "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.852728192246142*^9, 3.852728212737295*^9}, {
   3.852728347167699*^9, 3.852728403341297*^9}, {3.852728491216269*^9, 
   3.852728554380641*^9}, {3.852728642039892*^9, 3.852728647004328*^9}, 
   3.852790702989854*^9, {3.852791104745255*^9, 3.852791116039907*^9}, {
   3.85279174079257*^9, 3.8527917658842497`*^9}, {3.8527921281469812`*^9, 
   3.852792132975762*^9}, {3.852792423708435*^9, 3.8527925491658497`*^9}, {
   3.852792656779397*^9, 3.852792661300384*^9}, {3.852794733609701*^9, 
   3.8527949374881353`*^9}, {3.852795243131214*^9, 3.852795347169107*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"a335f8c4-91fb-410a-93c5-1843930e8289"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}]], "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8527952647428417`*^9, 3.852795347828636*^9}},
 CellLabel->
  "Out[175]//MatrixForm=",ExpressionUUID->"8a7dc18b-7c87-4009-a81c-\
9ea6a5202222"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}]]}], "0"},
     {"0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8527952647428417`*^9, 3.8527953478310623`*^9}},
 CellLabel->
  "Out[176]//MatrixForm=",ExpressionUUID->"dac439df-5c46-4f84-891c-\
0b1818e121de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.852792443081234*^9},ExpressionUUID->"2afcdd01-c654-42bc-a46d-\
5471ee378428"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Kappa]", "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}]}], ")"}]}]]}], "0"},
     {"0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.852791766656784*^9, 3.85279213412527*^9, 
  3.852792427883912*^9},
 CellLabel->
  "Out[104]//MatrixForm=",ExpressionUUID->"119379ac-de6e-46aa-ba88-\
be28fd8ea542"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MatrixExp", "[", 
   RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
      RowBox[{
       RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a"}]}], ")"}]}], "]"}], "//",
   "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixExp", "[", 
   RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a", ".", "b", ".", 
       RowBox[{"b", "\[ConjugateTranspose]"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a", ".", 
       RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}]}], ")"}]}], "]"}], "//",
   "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixExp", "[", 
   RowBox[{"\[ImaginaryI]", " ", "\[Alpha]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "\[ConjugateTranspose]"}], ".", "a", ".", 
      RowBox[{"b", "\[ConjugateTranspose]"}], ".", "b"}], ")"}]}], "]"}], "//",
   "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.8526346607093678`*^9, 3.852634686888756*^9}, {
   3.852634778308586*^9, 3.852634866301598*^9}, 
   3.8527281824432898`*^9},ExpressionUUID->"377a02e2-b12a-4d37-bc3a-\
dc5b8c4fc53e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.852634687238017*^9, {3.8526347984405413`*^9, 3.852634866785432*^9}, 
   3.8527027925892076`*^9},
 CellLabel->
  "Out[6]//MatrixForm=",ExpressionUUID->"cd4c3f32-5316-48ec-aeb0-\
41fdf61a2534"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], "0", "0"},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.852634687238017*^9, {3.8526347984405413`*^9, 3.852634866785432*^9}, 
   3.852702792591022*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"b403b9bd-0884-4ed2-bd34-\
58eac6b75918"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.852634687238017*^9, {3.8526347984405413`*^9, 3.852634866785432*^9}, 
   3.8527027925928*^9},
 CellLabel->
  "Out[8]//MatrixForm=",ExpressionUUID->"efd47315-4bce-4b79-b4f3-\
19e216138e05"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "\[ConjugateTranspose]"}], ".", "b"}], "+", 
    RowBox[{
     RowBox[{"b", "\[ConjugateTranspose]"}], ".", "a"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.852636219596341*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"296f1bb0-0dc7-4949-a020-cd7b5a557745"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8526362199734488`*^9, 3.852702792602092*^9},
 CellLabel->
  "Out[9]//MatrixForm=",ExpressionUUID->"fa03336b-07c1-465f-8ff7-\
708d157f986e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Perturbation", "Section",
 CellChangeTimes->{{3.8606401374008913`*^9, 
  3.860640167296917*^9}},ExpressionUUID->"012da8e7-fdeb-47a9-ae59-\
81a294e5251a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "0"}], "\[Infinity]"], 
  RowBox[{
   FractionBox["1", 
    RowBox[{"n", "!"}]], 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     RowBox[{"x", "+", "1", "-", "i"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.855328757065132*^9, 3.855328812384653*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"90c6cdc5-cd8f-474a-b225-4ffbd167b323"],

Cell[BoxData[
 SuperscriptBox["2", "x"]], "Output",
 CellChangeTimes->{{3.855328774857067*^9, 3.855328801626897*^9}, 
   3.855328834996641*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"b12a8647-2e6a-4cde-a74d-de354b5a1946"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "0"}], "\[Infinity]"], 
  RowBox[{
   FractionBox[
    SuperscriptBox["y", "n"], 
    RowBox[{"n", "!"}]], 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     RowBox[{"x", "+", "1", "-", "i"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.855328878815152*^9, 3.8553288882672997`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"d772854a-107e-403b-8634-ee08ec9b679d"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "y"}], ")"}], "x"]], "Output",
 CellChangeTimes->{3.8553289244763317`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"868bce07-48ec-40aa-9644-1d02aec9ddf2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "0"}], "L"], 
  RowBox[{
   FractionBox[
    SuperscriptBox["y", "n"], 
    RowBox[{"n", "!"}]], 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{"(", 
     RowBox[{"x", "+", "1", "-", "i"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.855328878815152*^9, 3.8553288882672997`*^9}, 
   3.855371063835228*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"02fdbe55-dc60-4a7a-b7c4-ecad539e8d3b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "y"}], ")"}], "x"], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"2", "+", "L"}], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{
      RowBox[{"-", "L"}], "+", "x"}], "]"}]}], "-", 
   RowBox[{
    SuperscriptBox["y", 
     RowBox[{"1", "+", "L"}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", "x"}], "]"}], " ", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"1", ",", 
      RowBox[{"1", "+", "L", "-", "x"}], ",", 
      RowBox[{"2", "+", "L"}], ",", 
      RowBox[{"-", "y"}]}], "]"}]}]}], 
  RowBox[{
   RowBox[{"Gamma", "[", 
    RowBox[{"2", "+", "L"}], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{
     RowBox[{"-", "L"}], "+", "x"}], "]"}]}]]], "Output",
 CellChangeTimes->{3.855371065108735*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"200b65a4-b8cc-4ea2-8322-2efa9b032406"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Product]", 
   RowBox[{"i", "=", "1"}], "n"], 
  RowBox[{"(", 
   RowBox[{"x", "+", "1", "-", "i"}], ")"}]}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"2b09dee3-dded-4d77-92f5-f71a15c22503"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "n", "+", "x"}], ")"}], " ", 
   RowBox[{"Pochhammer", "[", 
    RowBox[{
     RowBox[{"2", "-", "n", "+", "x"}], ",", "n"}], "]"}]}], 
  RowBox[{"1", "+", "x"}]]], "Output",
 CellChangeTimes->{3.85540094917491*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"965952c1-ddf0-416e-9686-ca691ee92c2a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Series summation", "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}},ExpressionUUID->"16c9b5de-a9cb-4958-9fe5-\
798fcfd116e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], 
    RowBox[{"L", "-", "1"}]], 
   RowBox[{
    FractionBox["1", "l"], 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "p", " ", "l"}], "]"}]}]}], "//", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.860819638352351*^9, 3.860819737407836*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"07d8a1c9-d672-4d84-a769-b04b980594dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "p"}]], ")"}], "L"], 
     " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "p"}]], ",", "1", ",",
        "L"}], "]"}]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "p"}]], ")"}], "L"], " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "p"}]], ",", "1", ",", "L"}], 
      "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "p"}]]}], "]"}], "-", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "p"}]]}], "]"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.860819694629073*^9, 3.860819743398345*^9}, 
   3.8608208789104347`*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"c3648798-bcf2-4d96-a45d-2ff6a3aa3d51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "+", 
   RowBox[{"2", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"l", "=", "1"}], 
      RowBox[{"L", "-", "1"}]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"L", "-", "l"}], ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Cos", "[", 
         RowBox[{"p", " ", "l"}], "]"}], ")"}], "2"]}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.8608201837019577`*^9, 3.8608202114679728`*^9}, {
   3.8608203713051767`*^9, 3.86082037357404*^9}, 3.860820867842544*^9},
 CellLabel->"In[15]:=",ExpressionUUID->"9c13df67-8862-4753-9c4c-9efec4c2ef47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "-", 
    SuperscriptBox["L", "2"], "+", 
    RowBox[{
     SuperscriptBox["L", "2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "p"}], "]"}]}], "+", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "L", " ", "p"}], "]"}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Csc", "[", "p", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.860820212492454*^9, 3.8608203756469097`*^9, 
  3.860820870682083*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"e72e0a3d-ed1d-46e9-b1b5-dbd683edcb46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", 
     RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "\[Pi]", " ", "\[ImaginaryI]", " ", "T", " ", 
       "n"}], "+", "A"}]], 
    FractionBox["1", 
     RowBox[{
      RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "T", " ", "n"}], "+", 
      "B"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.860832000554255*^9, 3.86083205337393*^9}, {
   3.860839242320797*^9, 3.860839249055595*^9}, 3.8608393425335093`*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"d894a7dd-40ea-498c-8999-ceb68dd6b2d9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"Coth", "[", 
    FractionBox["A", 
     RowBox[{"2", " ", "T"}]], "]"}], "+", 
   RowBox[{"Coth", "[", 
    FractionBox["B", 
     RowBox[{"2", " ", "T"}]], "]"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"A", "+", "B"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.860832055792614*^9, 3.860839251068716*^9, 
  3.860839344165553*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"0722c104-74b7-4d71-b8c6-d0d10d3c92cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Tanh", "[", 
     RowBox[{"A", "+", "B"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"Tanh", "[", "A", "]"}], "+", 
     RowBox[{"Tanh", "[", "B", "]"}]}], 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"Tanh", "[", "A", "]"}], 
      RowBox[{"Tanh", "[", "B", "]"}]}]}]]}], "//", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.860838913010356*^9, 3.8608389685804453`*^9}, {
  3.860839033642725*^9, 3.8608390442688293`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"e9ffe3cd-d276-4d83-9729-bdb993c6e57c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.860838963440702*^9, 3.860838969622377*^9}, 
   3.8608390452566223`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"4832adec-e979-4c38-8ca0-200949ef9c7e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Coth", "[", 
     RowBox[{"A", "+", "B"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"Tanh", "[", "A", "]"}], 
      RowBox[{"Tanh", "[", "B", "]"}]}]}], 
    RowBox[{
     RowBox[{"Tanh", "[", "A", "]"}], "+", 
     RowBox[{"Tanh", "[", "B", "]"}]}]]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.860841771118988*^9, 3.860841782852675*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"ef086aa5-aa7a-4fc8-a67e-27d36d6e25ce"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.860841783934033*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"9cc6699d-d805-4091-aac6-80151b31c1ea"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integration B C", "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}, {3.861700927827181*^9, 3.861700936144355*^9}, {
  3.861700973961916*^9, 
  3.8617009786404877`*^9}},ExpressionUUID->"2361ea33-2bce-4b3c-84d7-\
2a47d70dc858"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Beta]", " ", "p"}]], "+", "1"}]], 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[Beta]", " ", "p"}]], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Beta]", " ", "p"}]], "+", "1"}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]], "Input",
 CellChangeTimes->{{3.86170098618482*^9, 3.861700991552507*^9}, {
  3.861701077328229*^9, 3.861701108896137*^9}, {3.861701170285634*^9, 
  3.8617012345726013`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"a5061de0-7287-46a5-a250-0a0efef6711d"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox["1", "\[Beta]"], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Re", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         FractionBox["1", "\[Beta]"]], "]"}], "\[GreaterEqual]", "1"}], "||", 
      
      RowBox[{
       RowBox[{"Re", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         FractionBox["1", "\[Beta]"]], "]"}], "\[LessEqual]", "0"}], "||", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        FractionBox["1", "\[Beta]"]], "\[NotElement]", 
       TemplateBox[{},
        "Reals"]}]}], ")"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "\[Beta]", "]"}], ">", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.861701245279561*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"f5b739e6-b12a-4a25-8072-477b19402ac6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Beta]", " ", 
       RowBox[{
        SuperscriptBox["p", "2"], "/", "2"}]}]], "+", "1"}]], 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Beta]", " ", 
       RowBox[{
        SuperscriptBox["p", "2"], "/", "2"}]}]]], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[Beta]", " ", 
        RowBox[{
         SuperscriptBox["p", "2"], "/", "2"}]}]]], "+", "1"}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]], "Input",
 CellChangeTimes->{{3.861703180393487*^9, 3.861703195758065*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"0daee8fe-dada-418d-82a6-977f338b9b9f"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["p", "2"], " ", "\[Beta]"}], "2"]]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{
           SuperscriptBox["p", "2"], " ", "\[Beta]"}], "2"]]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{
          SuperscriptBox["p", "2"], " ", "\[Beta]"}], "2"]]}], ")"}]}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]], "Output",
 CellChangeTimes->{3.861703728799541*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"effc6c46-d5d8-446f-9e2e-da62d0ace6f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Beta]", " ", "p"}]], "+", "1"}]], ")"}], "2"], 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[Beta]", " ", "p"}]], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Beta]", " ", "p"}]], "+", "1"}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]], "Input",
 CellChangeTimes->{{3.865590526068981*^9, 3.8655905267406597`*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"c5744296-51d7-4cc9-98ea-ab46861c0be2"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " ", "\[Beta]"}]], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Re", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         FractionBox["1", "\[Beta]"]], "]"}], "\[GreaterEqual]", "1"}], "||", 
      
      RowBox[{
       RowBox[{"Re", "[", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         FractionBox["1", "\[Beta]"]], "]"}], "\[LessEqual]", "0"}], "||", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        FractionBox["1", "\[Beta]"]], "\[NotElement]", 
       TemplateBox[{},
        "Reals"]}]}], ")"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "\[Beta]", "]"}], ">", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.86559053731*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"70d761a3-ae60-4dee-a405-9b7465e4c0cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sech", "[", 
     SuperscriptBox["x", "2"], "]"}], "2"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{
  3.86170482362547*^9, {3.861704864893488*^9, 3.861704866172077*^9}, {
   3.861704944750051*^9, 3.861704950537189*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"6a0bc894-f223-419c-98d9-0225b22aa1ed"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sech", "[", 
     SuperscriptBox["x", "2"], "]"}], "2"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.8617048586467247`*^9, 3.8617048920086937`*^9, 
  3.8617049760126657`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"b2ab5ec6-770f-4eef-9322-1d026636ab82"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox["\[Pi]"], "/", "2"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.861704899518242*^9, 3.861704909543509*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"71a62e7b-fafa-48bf-bcb0-4166a6335a79"],

Cell[BoxData["0.8862269254527579`"], "Output",
 CellChangeTimes->{{3.8617049001134167`*^9, 3.861704911039689*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"57bedbe2-080e-4f39-a86f-27a8ea3c7922"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cosh", "[", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", 
      SuperscriptBox["a", "2"]}], "]"}], 
    RowBox[{"-", "2"}]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.861703095107341*^9, 3.8617031213759737`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"c8a08cc8-9484-42b4-9bdd-26da5d31c34d"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sech", "[", 
     RowBox[{
      SuperscriptBox["a", "2"], "-", 
      SuperscriptBox["x", "2"]}], "]"}], "2"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.8617033904233837`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"54e1fc4d-5b1b-4711-b0f0-375b2140f3c8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integration", "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}, {3.861348960652459*^9, 
  3.861348962668809*^9}},ExpressionUUID->"619b2b57-fc6e-49a8-93e8-\
67806a439186"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"$Assumptions", "=", 
  RowBox[{"n", "\[Element]", "Integers"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "q", "]"}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "q", "]"}]}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "q", " ", "n"}]], 
   RowBox[{"\[DifferentialD]", "q"}]}]}]}], "Input",
 CellChangeTimes->{{3.8613489927901793`*^9, 3.861349101873137*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"b0e83631-bdce-469f-ac5e-abf79ae4a372"],

Cell[BoxData[
 RowBox[{"n", "\[Element]", 
  TemplateBox[{},
   "Integers"]}]], "Output",
 CellChangeTimes->{{3.8613490560470552`*^9, 3.861349069026597*^9}, 
   3.861349110235958*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"ec9c281a-a76d-41eb-b265-5014d6e8c645"],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*RowBox[{SuperscriptBox[\\\"\[ExponentialE]\\\", \
RowBox[{\\\"\[ImaginaryI]\\\", \\\" \\\", \\\"n\\\", \\\" \\\", \\\"q\\\"}]], \
\\\" \\\", RowBox[{\\\"Cot\\\", \\\"[\\\", FractionBox[\\\"q\\\", \\\"2\\\"], \
\\\"]\\\"}]}]\\) does not converge on \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"\[Pi]\\\"}], \\\",\\\", \\\"\[Pi]\\\"}], \\\"}\
\\\"}]\\).\"",2,8,4,33472681800831879482,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.861349056615933*^9, 3.8613490691575403`*^9}, 
   3.861349110856352*^9},
 CellLabel->
  "During evaluation of \
In[7]:=",ExpressionUUID->"fc551db8-58c6-4bca-9f5f-bc7bf68071f1"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "n", " ", "q"}]], " ", 
     RowBox[{"Sin", "[", "q", "]"}]}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "q", "]"}]}]], 
   RowBox[{"\[DifferentialD]", "q"}]}]}]], "Output",
 CellChangeTimes->{{3.8613490560470552`*^9, 3.861349069026597*^9}, 
   3.8613491108623333`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"63af06ab-57c3-40fb-ad12-e34e3470bb52"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "q", "]"}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "q", "]"}]}]], 
   RowBox[{"Sin", "[", 
    RowBox[{"q", " ", "n"}], "]"}], 
   RowBox[{"\[DifferentialD]", "q"}]}]}]], "Input",
 CellChangeTimes->{{3.861349146731254*^9, 3.861349151200474*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"598748e9-5a1a-43cb-b67b-81eb128b1c50"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["n", "2"]}]}], "]"}]}], "+", 
    RowBox[{"PolyGamma", "[", 
     RowBox[{"0", ",", 
      RowBox[{"-", 
       FractionBox["n", "2"]}]}], "]"}], "+", 
    RowBox[{"PolyGamma", "[", 
     RowBox[{"0", ",", 
      FractionBox["n", "2"]}], "]"}], "-", 
    RowBox[{"PolyGamma", "[", 
     RowBox[{"0", ",", 
      FractionBox[
       RowBox[{"1", "+", "n"}], "2"]}], "]"}]}], ")"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"n", " ", "\[Pi]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.861349246924011*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"049e5366-1795-404f-a71d-9b1a6cd6bc82"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"PolyGamma", "[", 
       RowBox[{"0", ",", 
        RowBox[{
         FractionBox["1", "2"], "-", 
         FractionBox["n", "2"]}]}], "]"}]}], "+", 
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       RowBox[{"-", 
        FractionBox["n", "2"]}]}], "]"}], "+", 
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       FractionBox["n", "2"]}], "]"}], "-", 
     RowBox[{"PolyGamma", "[", 
      RowBox[{"0", ",", 
       FractionBox[
        RowBox[{"1", "+", "n"}], "2"]}], "]"}]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.861349422329298*^9, 3.861349430253265*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"c91f06ba-5878-421b-b0e8-f6e9cd4e588f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolyGamma", "[", 
  RowBox[{"0", ",", 
   RowBox[{
    FractionBox["1", "2"], "-", 
    FractionBox["1", "2"]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.861349499521497*^9, 3.861349501795233*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"a2dab267-2554-4bc2-8368-7f90b99432cc"],

Cell[BoxData["ComplexInfinity"], "Output",
 CellChangeTimes->{3.861349502216372*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"61e6dd66-eb53-4158-98b9-aa1c8697f120"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "L"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", "1"}], "L"], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"i", " ", "q", 
       RowBox[{"(", 
        RowBox[{"m", "-", "n"}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{"m", "-", "n"}], ")"}]}]}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.861350016184696*^9, 3.8613500642008944`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"b46e6f45-6dd2-42fb-926b-8d516d609dd5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "i"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "L"}], ")"}], " ", "q"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"i", " ", "L", " ", "q"}]]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"i", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "L"}], ")"}], " ", "q"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "L"}], ")"}]}], "-", "L", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"i", " ", "q"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"i", " ", "L", " ", "q"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "L"}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"i", " ", "q"}]]}], ")"}], "3"]]], "Output",
 CellChangeTimes->{{3.8613500571002607`*^9, 3.861350066698703*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"4e426da8-9873-46cd-9cd3-8f65ba95b480"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"f", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.861349433927165*^9, 3.861349486515203*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"3b024d98-280d-4c3a-9fc5-351cb2090328"],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"",2,12,9,33472681800831879482,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8613494754632397`*^9, 3.861349486751605*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"3d56fb65-f681-4a6a-b572-c69a1d5833d7"],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"",2,12,10,33472681800831879482,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8613494754632397`*^9, 3.86134948680063*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"8ca0b027-418e-46d7-81ea-42dc05e2ab1a"],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"0\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\) encountered.\"",2,12,11,33472681800831879482,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8613494754632397`*^9, 3.861349486813705*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"b2a57719-a955-4875-88bc-a4f9b63016da"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Infinity\\\", \
\\\"::\\\", \\\"indet\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,12,12,33472681800831879482,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8613494754632397`*^9, 3.861349486819264*^9}},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"ab602844-c7d5-4004-9601-722b8d1aef48"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], Opacity[0.2], 
        LineBox[{},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], Opacity[0.2], 
        LineBox[{},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$286213#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], {}, {}, {}},
     Annotation[#, "Charting`Private`Tag$286213#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{0, 10}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.861349475532216*^9, 3.861349486825663*^9}},
 CellLabel->"Out[12]=",ExpressionUUID->"e0052d7e-0b87-4bec-8e10-22f8db5d7720"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"$Assumptions", "=", 
  RowBox[{"n", "\[Element]", "Integers"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "p", "]"}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "p", "]"}]}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]}], "Input",
 CellChangeTimes->{{3.8613490774143457`*^9, 3.861349077631488*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"49e92542-0978-49c5-91a1-17bcbc08a0b5"],

Cell[BoxData[
 RowBox[{"n", "\[Element]", 
  TemplateBox[{},
   "Integers"]}]], "Output",
 CellChangeTimes->{3.8613490785452757`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"34dadb70-aba7-48a1-b5b4-039a66273f12"],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*RowBox[{\\\"Cot\\\", \\\"[\\\", \
FractionBox[\\\"p\\\", \\\"2\\\"], \\\"]\\\"}]\\) does not converge on \\!\\(\
\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"-\\\", \\\"\[Pi]\\\"}], \\\",\\\", \
\\\"\[Pi]\\\"}], \\\"}\\\"}]\\).\"",2,6,3,33472681800831879482,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.861349078674911*^9},
 CellLabel->
  "During evaluation of \
In[5]:=",ExpressionUUID->"d5d24914-5685-4f58-bd85-a43f2f9176a2"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "p", "]"}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "p", "]"}]}]], 
   RowBox[{"\[DifferentialD]", "p"}]}]}]], "Output",
 CellChangeTimes->{3.861349078682246*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"c23c683a-0651-4308-8a26-f915ca99add5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0", "0", "0", "0", "0", "0"},
         {"0", "1", "0", "0", "0", "0", "0", "0"},
         {"0", "0", "1", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "1", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "1", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "1", "0", "0"},
         {"0", "0", "0", "0", "0", "0", "1", "0"},
         {"0", "0", "0", "0", "0", "0", "0", "1"}
        }], "\[NoBreak]", ")"}], "+", 
      RowBox[{"\[Gamma]", 
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"},
          {"1", "1", "1", "1", "1", "1", "1", "1"}
         }], "\[NoBreak]", ")"}]}]}], "]"}], "-", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0", "0", "0", "0", "0", "0"},
       {"0", "1", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "1", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "1", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "1", "0"},
       {"0", "0", "0", "0", "0", "0", "0", "1"}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{
     FractionBox["\[Gamma]", 
      RowBox[{"1", "+", 
       RowBox[{"8", "\[Gamma]"}]}]], 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"},
        {"1", "1", "1", "1", "1", "1", "1", "1"}
       }], "\[NoBreak]", ")"}]}]}], "//", "FullSimplify"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.86135792376509*^9, 3.8613579351495934`*^9}, {
  3.861358303978047*^9, 3.861358346743175*^9}, {3.86135841421612*^9, 
  3.8613584832781*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"5d425516-996c-4e3e-aa59-1d8e6554a5bc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.86135831556183*^9, 3.861358348508336*^9}, 
   3.861358453624444*^9, 3.8613584839572487`*^9},
 CellLabel->
  "Out[20]//MatrixForm=",ExpressionUUID->"8655b2d1-4b7d-4637-bf9c-\
a14984d77b08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", 
    RowBox[{"x", "+", "1"}]}], 
   RowBox[{"x", "+", "L"}]], 
  RowBox[{"(", 
   RowBox[{"m", "-", "n"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.861359482520792*^9, 3.8613594900288887`*^9}, {
  3.86136008631258*^9, 3.8613600935288563`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"f10691bb-f890-4a30-a1db-b49b6ef03e53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "L", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "L", "-", 
    RowBox[{"2", " ", "m"}], "+", 
    RowBox[{"2", " ", "x"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.861359491125043*^9, 3.861360095148163*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"4377ab4b-94ec-42bf-ab34-b81444d3c4c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", 
     RowBox[{"-", "L"}]}], "L"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"L", "-", 
      RowBox[{"Abs", "[", "l", "]"}]}], ")"}], "l", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "q", " ", "l"}]]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.861360585457502*^9, 3.8613606884198217`*^9}, {
  3.861360785257278*^9, 3.8613607866503143`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"442e044f-1aa2-41d0-860b-8dc97145758c"],

Cell[BoxData[
 FractionBox[
  RowBox[{"8", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"3", " ", "\[ImaginaryI]", " ", "q"}], "2"]], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"L", " ", "q"}], "2"], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "L"}], " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"L", " ", "q"}], "2"], "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["q", "2"], "]"}]}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["q", "2"], "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"L", " ", "q"}], "2"], "]"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "q"}]]}], ")"}], "3"]]], "Output",
 CellChangeTimes->{{3.861360619198057*^9, 3.8613606450504017`*^9}, {
   3.861360682448021*^9, 3.861360689189286*^9}, 3.8613607892117567`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"780b5714-753a-4e66-a14c-8a2ae517021c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", "q", "]"}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "q", "]"}]}]], 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"L", " ", "q"}], "]"}]}], ")"}], 
   RowBox[{"\[DifferentialD]", "q"}]}]}]], "Input",
 CellChangeTimes->{{3.861360751445578*^9, 
  3.8613607599304647`*^9}},ExpressionUUID->"62f1e53e-e7f5-43f4-b32c-\
3f03e19452bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], "L"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"L", "-", "l"}], ")"}], "l"}]}], "//", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.861362334815905*^9, 3.861362344770919*^9}, {
   3.861362503955694*^9, 3.861362519146615*^9}, 3.861362857963481*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"e460d61d-3472-4650-a000-fc7cab33c548"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", "L", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["L", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.861362345602633*^9, {3.861362505946001*^9, 3.8613625205163527`*^9}, 
   3.861362861324181*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"451aa4c3-671a-4460-9f27-6d0007cbdaf4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"int", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"Sin", "[", "q", "]"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"l", " ", "q"}], "]"}]}], 
       RowBox[{"1", "-", 
        RowBox[{"Cos", "[", "q", "]"}]}]], 
      RowBox[{"\[DifferentialD]", "q"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.861362574568164*^9, 3.861362609747315*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"4d4634c6-112d-41d6-8c5d-d2735632ad3e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}], ",", 
   RowBox[{"2", " ", "\[Pi]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.861362622430272*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"fefb3d1f-2a73-49d6-b928-312576be0251"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"Sin", "[", "q", "]"}], 
     RowBox[{"Sin", "[", 
      RowBox[{"5", " ", "q"}], "]"}]}], 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "q", "]"}]}]], 
   RowBox[{"\[DifferentialD]", "q"}]}]}]], "Input",
 CellChangeTimes->{{3.861362634570204*^9, 3.86136264582973*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"13510ec3-78c9-4882-b32a-c79f627d4c48"],

Cell[BoxData[
 RowBox[{"2", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{{3.861362642963756*^9, 3.861362646505081*^9}},
 CellLabel->"Out[33]=",ExpressionUUID->"3050c37c-8d85-4a49-b8c4-f383c3f4b394"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Expansion in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "F"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "ac75e15f-2dad-4edb-9a50-24739d0cf94e"]
}], "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}, {3.861348960652459*^9, 3.861348962668809*^9}, {
  3.864898679379994*^9, 
  3.8648986872022543`*^9}},ExpressionUUID->"a8c1a72f-52ed-4b5e-90c1-\
2fcd38dc8925"],

Cell[BoxData[{
 RowBox[{
  SubscriptBox["a", 
   RowBox[{"\[ScriptP]_", ",", "l_"}]], ":=", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"\[ScriptP]", " ", "l"}], "]"}], 
   RowBox[{"\[Pi]", " ", "l"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["b", 
   RowBox[{"\[ScriptP]_", ",", "l_"}]], ":=", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"\[ScriptP]", " ", "l"}], "]"}], 
   RowBox[{"\[Pi]", " ", 
    RowBox[{"Sin", "[", "\[ScriptP]", "]"}]}]]}]}], "Input",
 CellChangeTimes->{{3.861853346785619*^9, 3.861853358927356*^9}, 
   3.861853481699585*^9, {3.861854785400441*^9, 3.861854787352216*^9}, {
   3.861871940697179*^9, 3.861871950531955*^9}, {3.861872025334652*^9, 
   3.8618720274275503`*^9}, {3.861872117059229*^9, 3.861872139483468*^9}, {
   3.861872653150323*^9, 3.861872654575519*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"350b2224-6bc9-4607-a772-c5a7b7b209ca"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"p", ",", 
      RowBox[{"l", "+", "1"}]}]], "-", 
    SubscriptBox["a", 
     RowBox[{"p", ",", 
      RowBox[{"l", "-", "1"}]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "3"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"p", ",", "1"}]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"p", ",", 
         RowBox[{"l", "+", "1"}]}]], "+", 
       SubscriptBox["b", 
        RowBox[{"p", ",", 
         RowBox[{"l", "-", "1"}]}]]}], ")"}]}], "-", 
    RowBox[{"2", 
     FractionBox["p", "\[Pi]"], 
     SubscriptBox["b", 
      RowBox[{"p", ",", "l"}]]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.861872040606049*^9, 3.861872079397279*^9}, {
   3.8618721681977997`*^9, 3.861872219404707*^9}, {3.861872636628706*^9, 
   3.861872671103003*^9}, 3.861872709317665*^9, {3.861872768204174*^9, 
   3.8618727763625383`*^9}, {3.861874802414124*^9, 3.8618748116820917`*^9}, 
   3.86187488972958*^9},
 CellLabel->
  "In[161]:=",ExpressionUUID->"97af19db-e738-42cd-b9c9-06326749dd7a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "l", " ", 
      SuperscriptBox["p", "3"]}], 
     RowBox[{"3", " ", "\[Pi]"}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "p", "]"}], "4"],
    SeriesData[$CellContext`p, 0, {}, 3, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`p, 0, {Rational[-2, 3] $CellContext`l/Pi}, 3, 4, 1],
  
  Editable->False]], "Output",
 CellChangeTimes->{{3.8618720809679947`*^9, 3.861872090213491*^9}, {
   3.8618721212046633`*^9, 3.8618721413348103`*^9}, 3.861872223471183*^9, {
   3.861872645740028*^9, 3.86187265791605*^9}, 3.86187270967083*^9, {
   3.861872768499202*^9, 3.86187277663658*^9}, {3.861874802829137*^9, 
   3.861874812373849*^9}, 3.8618748900433607`*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"2025078f-b817-4071-988d-1a7dcb656a8c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["p", "2"]}], 
     RowBox[{"3", " ", 
      SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "p", "]"}], "4"],
    SeriesData[$CellContext`p, 0, {}, 2, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`p, 0, {Rational[-4, 3] Pi^(-2)}, 2, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.8618720809679947`*^9, 3.861872090213491*^9}, {
   3.8618721212046633`*^9, 3.8618721413348103`*^9}, 3.861872223471183*^9, {
   3.861872645740028*^9, 3.86187265791605*^9}, 3.86187270967083*^9, {
   3.861872768499202*^9, 3.86187277663658*^9}, {3.861874802829137*^9, 
   3.861874812373849*^9}, 3.861874890047008*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"fcd06845-b404-457c-9a54-7827c7cd1fb3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "1"}], "L"], 
  RowBox[{"(", 
   RowBox[{"m", "-", "n"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.861874898930209*^9, 3.861874907365745*^9}},
 CellLabel->
  "In[163]:=",ExpressionUUID->"62ed803d-c6a8-4d7b-b0a0-a40ee43186e6"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "L"}], "-", 
    SuperscriptBox["L", "2"], "+", 
    RowBox[{"2", " ", "L", " ", "m"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8618749084260883`*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"d585b90e-f8fd-4661-96fa-dda0bdfa7832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], 
    RowBox[{"m", "-", "1"}]], " ", "1"}], " ", "-", " ", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", 
     RowBox[{"m", "+", "1"}]}], "L"], " ", "1", " "}]}]], "Input",
 CellChangeTimes->{{3.861878943465307*^9, 3.861879046815558*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"09224e97-674a-4ff7-b0fc-a283698d18f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", "L", "+", 
  RowBox[{"2", " ", "m"}]}]], "Output",
 CellChangeTimes->{{3.861879042503749*^9, 3.861879047572001*^9}},
 CellLabel->"Out[6]=",ExpressionUUID->"5a6f4994-47be-4017-bb60-a1e391933c3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"m", "=", "1"}], "L"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"m", "-", 
     FractionBox[
      RowBox[{"L", "+", "1"}], "2"]}], ")"}], "2"]}]], "Input",
 CellChangeTimes->{{3.861879157126552*^9, 3.861879168747385*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"24aab994-67cf-426d-99a8-8f0df9e3b64b"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "12"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "L"}], "+", 
    SuperscriptBox["L", "3"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.861879169359108*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"05da2d7c-86fd-43ee-a9fb-a01ba61413de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "+", 
   RowBox[{"2", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"l", "=", "1"}], 
      RowBox[{"L", "-", "1"}]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"L", "-", "l"}], ")"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"q", " ", "l"}], "]"}]}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.8635852085560007`*^9, 3.863585281061206*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"91531f60-7ccc-468e-8860-bf65cbdfc69d"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"Cos", "[", 
    RowBox[{"L", " ", "q"}], "]"}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"Cos", "[", "q", "]"}]}]]], "Output",
 CellChangeTimes->{{3.863585234637024*^9, 3.863585281942663*^9}},
 CellLabel->"Out[5]=",ExpressionUUID->"49af5f9a-6f6f-4424-9e34-4e57ba13deba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"l", "=", "1"}], 
   RowBox[{"L", "-", "1"}]], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["L", "l"], "-", "1"}], ")"}], 
   RowBox[{"Sin", "[", 
    RowBox[{"p", " ", "l"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.863851775493845*^9, 3.863851798842684*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"05fc6e8f-b8d2-40df-8d8e-fe38663bd0f8"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "p"}]], ")"}], "L"], " ", "L", 
     " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "p"}]], ",", "1", ",", "L"}], 
      "]"}]}], "+", 
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "p"}]], ")"}], "L"], " ", "L", " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "p"}]], ",", "1", ",", "L"}], "]"}]}], 
    "+", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "p"}]]}], "]"}]}], "-", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "p"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "p"}]]}], ")"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Csc", "[", 
      FractionBox["p", "2"], "]"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"p", "-", 
         RowBox[{"L", " ", "p"}]}], ")"}]}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.86385180045103*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"19bd26d9-4e49-466b-ac8f-ef8645481648"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expansion in \[Lambda]", "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}, {3.861348960652459*^9, 3.861348962668809*^9}, {
  3.864898665184484*^9, 
  3.8648986707196207`*^9}},ExpressionUUID->"1daf6ecb-7797-49cc-b65a-\
92673fcafe00"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Gamma]", "\[Lambda]_"], ":=", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}]], "-", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   FractionBox[
    SubscriptBox["\[Gamma]", "\[Lambda]"], 
    RowBox[{"1", "+", 
     RowBox[{
      SubscriptBox["\[Gamma]", "\[Lambda]"], "A"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.864898696100259*^9, 3.864898737643181*^9}, 
   3.864905728192572*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"683b0fd1-d540-4098-ac45-3eeca43c4058"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "+", "A"}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
    Complex[0, 1], Rational[-1, 2] + $CellContext`A}, 1, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.864898738702408*^9, 3.864905731514462*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"0abc3169-c8f5-4b7f-bdac-f3971f654c50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8657432101951513`*^9, 3.865743226138506*^9}},
 CellLabel->
  "In[760]:=",ExpressionUUID->"8da621ed-76b1-4830-98d3-4d3edd440c81"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "x"}], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "3"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "4"],
    SeriesData[$CellContext`x, 0, {}, 1, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {2, 0, 
    Rational[-4, 3]}, 1, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.865743222993095*^9, 3.865743226732065*^9}},
 CellLabel->
  "Out[760]=",ExpressionUUID->"269f85f4-0a65-4a11-8bfa-4751c6959e81"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "y"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "x"], "-", 
     FractionBox["1", "y"]}], ")"}], 
   RowBox[{"Sin", "[", "x", "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.8657440445534782`*^9, 3.865744088356598*^9}},
 CellLabel->
  "In[761]:=",ExpressionUUID->"aa60897b-9d2f-4e94-89f8-4198e1b63c3d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  FractionBox["p", "\[Pi]"], "-", 
  FractionBox["1", "2"], "+", 
  RowBox[{
   FractionBox["1", "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"l", "=", "1"}], "\[Infinity]"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "l"], 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "p", " ", "l"}], "]"}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"p", "\[Rule]", "1."}]}]}], "Input",
 CellChangeTimes->{{3.865867937359455*^9, 3.865867958965394*^9}, {
  3.86586815785356*^9, 3.865868210587379*^9}, {3.865868251359416*^9, 
  3.865868279234746*^9}},
 CellLabel->
  "In[868]:=",ExpressionUUID->"a74255c9-f3ba-4cc3-8f40-ba916e5da22d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "+", 
  FractionBox["p", "\[Pi]"], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "p"}]]}], "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "p"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "p"}]]}], ")"}]}], "]"}]}],
      ")"}]}], 
   RowBox[{"2", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{
  3.865867959860737*^9, {3.865868159704269*^9, 3.865868211123383*^9}, {
   3.865868264854248*^9, 3.865868279890936*^9}},
 CellLabel->
  "Out[868]=",ExpressionUUID->"0dab833b-e754-4487-8eb2-b431f2743bf5"],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.865867959860737*^9, {3.865868159704269*^9, 3.865868211123383*^9}, {
   3.865868264854248*^9, 3.8658682798942823`*^9}},
 CellLabel->
  "Out[869]=",ExpressionUUID->"0be123a9-9f2d-4b26-ba1f-ee6855852c10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c", "-", 
  FractionBox["1", "2"], "+", 
  RowBox[{
   FractionBox["1", "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"l", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox["1", "l"], 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "\[Pi]", " ", "c", " ", "l"}], 
      "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], 
    RowBox[{"L", "-", "1"}]], 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "\[Pi]", " ", "c", " ", "l"}], "]"}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "-", 
   RowBox[{
    FractionBox["1", "2"], 
    FractionBox[
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "c"}], " ", "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "c", " ", 
        RowBox[{"(", 
         RowBox[{"L", "-", "1"}], ")"}]}], "]"}], "-", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "c", " ", "L"}], "]"}]}], 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "c"}], " ", "]"}]}]]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], 
    RowBox[{"L", "-", "1"}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "a", " ", "l"}]]}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.8658699345702133`*^9, 3.8658699403300323`*^9}, {
   3.865870027249446*^9, 3.865870042274273*^9}, {3.865870086924301*^9, 
   3.8658700933504963`*^9}, {3.8658705872623672`*^9, 3.8658706305066357`*^9}, 
   3.865870711671194*^9, {3.8658709270377073`*^9, 3.865871051244624*^9}},
 CellLabel->
  "In[912]:=",ExpressionUUID->"266ff29a-841e-4864-b589-785c2839493a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "+", "c", "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}], 
       "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]],
         " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}], 
         ")"}]}], "]"}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{
  3.8658699415200033`*^9, {3.86587003517091*^9, 3.86587004330385*^9}, {
   3.865870088429452*^9, 3.8658700937983627`*^9}, {3.865870604650076*^9, 
   3.865870632139595*^9}, 3.8658707129801893`*^9, {3.8658710061372538`*^9, 
   3.8658710523348217`*^9}},
 CellLabel->
  "Out[912]=",ExpressionUUID->"7bcbc80c-9a68-4d8f-8153-f6f507281742"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Csc", "[", 
   RowBox[{"c", " ", "\[Pi]"}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"c", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "L"}], ")"}], " ", "\[Pi]"}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"c", " ", "L", " ", "\[Pi]"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.8658699415200033`*^9, {3.86587003517091*^9, 3.86587004330385*^9}, {
   3.865870088429452*^9, 3.8658700937983627`*^9}, {3.865870604650076*^9, 
   3.865870632139595*^9}, 3.8658707129801893`*^9, {3.8658710061372538`*^9, 
   3.8658710523376007`*^9}},
 CellLabel->
  "Out[913]=",ExpressionUUID->"70614b3a-760b-4276-a031-08389e48829d"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.8658699415200033`*^9, {3.86587003517091*^9, 3.86587004330385*^9}, {
   3.865870088429452*^9, 3.8658700937983627`*^9}, {3.865870604650076*^9, 
   3.865870632139595*^9}, 3.8658707129801893`*^9, {3.8658710061372538`*^9, 
   3.8658710523807173`*^9}},
 CellLabel->
  "Out[914]=",ExpressionUUID->"c4cda6a6-d9b0-41ad-a6f5-dfb97d459521"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "a"}]]}], "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "a", " ", "L"}]]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "a"}]]}]]], "Output",
 CellChangeTimes->{
  3.8658699415200033`*^9, {3.86587003517091*^9, 3.86587004330385*^9}, {
   3.865870088429452*^9, 3.8658700937983627`*^9}, {3.865870604650076*^9, 
   3.865870632139595*^9}, 3.8658707129801893`*^9, {3.8658710061372538`*^9, 
   3.8658710523830023`*^9}},
 CellLabel->
  "Out[915]=",ExpressionUUID->"c1477ef6-5f45-4384-9bf4-4e42a447d549"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"l", "=", "1"}], "\[Infinity]"], 
  RowBox[{
   FractionBox["1", "l"], 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "\[Pi]", " ", "c", " ", "l"}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.865871318196417*^9, 3.865873974688609*^9},
 CellLabel->
  "In[917]:=",ExpressionUUID->"a8601bb8-c06a-4d6d-b66a-edc220c87420"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}], "]"}], 
    "-", 
    RowBox[{"Log", "[", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}], 
       ")"}]}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.865871319530344*^9, 3.8658739752664623`*^9},
 CellLabel->
  "Out[917]=",ExpressionUUID->"64c4a752-e24f-4539-b818-195b040a4870"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "-", 
   FractionBox["1", "2"], "+", 
   RowBox[{
    FractionBox["1", "\[Pi]"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"l", "=", "1"}], 
      RowBox[{"L", "-", "1"}]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "l"], "-", 
        FractionBox["1", "L"]}], ")"}], 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "\[Pi]", " ", "c", " ", "l"}], "]"}]}]}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"%", "L"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.865851036493465*^9, 3.865851076568508*^9}, {
  3.865851303890477*^9, 3.865851345024015*^9}, {3.8658513821498413`*^9, 
  3.865851382394823*^9}, {3.865864037089691*^9, 3.8658641401315107`*^9}},
 CellLabel->
  "In[803]:=",ExpressionUUID->"7b57df89-2b21-4541-bb86-9ef898ee6f4a"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", "L", " ", "\[Pi]"}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "c"}]}], ")"}], " ", "L", " ", "\[Pi]"}], "-", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
            "\[Pi]"}]], ")"}], "L"], " ", 
        RowBox[{"LerchPhi", "[", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
            "\[Pi]"}]], ",", "1", ",", "L"}], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]], 
          ")"}], "L"], " ", 
        RowBox[{"LerchPhi", "[", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]], ",", 
          "1", ",", "L"}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
           "\[Pi]"}]]}], "]"}], "-", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}], 
        "]"}]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"Csc", "[", 
      RowBox[{"c", " ", "\[Pi]"}], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"c", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "L"}], ")"}], " ", "\[Pi]"}], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"c", " ", "L", " ", "\[Pi]"}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.8658510576781273`*^9, 3.865851077097821*^9}, {
   3.865851320958857*^9, 3.8658513455694733`*^9}, 3.8658513830794773`*^9, {
   3.865864046057251*^9, 3.865864065404441*^9}, {3.865864106331517*^9, 
   3.865864140868576*^9}},
 CellLabel->
  "Out[803]=",ExpressionUUID->"2c1b0c5c-c24d-49f8-917f-1baca05d1e77"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", "\[Pi]"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       InterpretationBox[
        RowBox[{
         RowBox[{
          RowBox[{"Log", "[", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]], 
           "]"}], " ", "L"}], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "2"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 2, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {
          Log[E^(Complex[0, 2] $CellContext`c Pi)]}, -1, 2, 1],
        Editable->False]], " ", 
      RowBox[{"LerchPhi", "[", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]], ",", 
        "1", ",", "L"}], "]"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "L"}], "2"]}], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "1"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 1, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {
          Complex[0, 
           Rational[-1, 2]]}, -1, 1, 1],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       InterpretationBox[
        RowBox[{
         RowBox[{
          RowBox[{"Log", "[", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
             "\[Pi]"}]], "]"}], " ", "L"}], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "2"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 2, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {
          Log[E^(Complex[0, -2] $CellContext`c Pi)]}, -1, 2, 1],
        Editable->False]], " ", 
      RowBox[{"LerchPhi", "[", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]],
         ",", "1", ",", "L"}], "]"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "L"}], "2"], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "1"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 1, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {
          Complex[0, 
           Rational[1, 2]]}, -1, 1, 1],
        Editable->False], ")"}]}], "+", 
     RowBox[{"(", 
      InterpretationBox[
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"\[Pi]", "-", 
           RowBox[{"2", " ", "c", " ", "\[Pi]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "c", " ", 
                "\[Pi]"}]]}], "]"}]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"2", " ", "\[ImaginaryI]", " ", "c", " ", "\[Pi]"}]]}],
              "]"}]}]}], ")"}], " ", "L"}], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", 
           FractionBox["1", "L"], "]"}], "1"],
         SeriesData[$CellContext`L, 
          DirectedInfinity[1], {}, -1, 1, 1],
         Editable->False]}],
       SeriesData[$CellContext`L, 
        DirectedInfinity[1], {
        Rational[1, 2] (Pi - 2 $CellContext`c Pi + 
          Complex[0, 1] Log[1 - E^(Complex[0, -2] $CellContext`c Pi)] + 
          Complex[0, -1] Log[1 - E^(Complex[0, 2] $CellContext`c Pi)])}, -1, 
        1, 1],
       Editable->False], ")"}], "+", 
     RowBox[{
      RowBox[{"Csc", "[", 
       RowBox[{"c", " ", "\[Pi]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       InterpretationBox[
        RowBox[{
         RowBox[{"c", " ", "\[Pi]", " ", "L"}], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "2"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 2, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {$CellContext`c Pi}, -1, 2, 1],
        Editable->False], "]"}], " ", 
      RowBox[{"Sin", "[", 
       InterpretationBox[
        RowBox[{
         RowBox[{"c", " ", "\[Pi]", " ", "L"}], "-", 
         RowBox[{"c", " ", "\[Pi]"}], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "L"], "]"}], "2"],
          SeriesData[$CellContext`L, 
           DirectedInfinity[1], {}, -1, 2, 1],
          Editable->False]}],
        SeriesData[$CellContext`L, 
         DirectedInfinity[1], {$CellContext`c Pi, -$CellContext`c Pi}, -1, 2, 
         1],
        Editable->False], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8658510576781273`*^9, 3.865851077097821*^9}, {
   3.865851320958857*^9, 3.8658513455694733`*^9}, 3.8658513830794773`*^9, {
   3.865864046057251*^9, 3.865864065404441*^9}, {3.865864106331517*^9, 
   3.865864147999753*^9}},
 CellLabel->
  "Out[804]=",ExpressionUUID->"c7ac81bd-7529-48ed-8958-de12de65d26f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], 
    RowBox[{"L", "-", "1"}]], 
   RowBox[{
    FractionBox["1", "l"], 
    RowBox[{"Sin", "[", 
     RowBox[{"a", " ", "l"}], "]"}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"l", "=", "1"}], "\[Infinity]"], 
   RowBox[{
    FractionBox["1", "l"], 
    RowBox[{"Sin", "[", 
     RowBox[{"a", " ", "l"}], "]"}]}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.8658641934772577`*^9, 3.865864196180688*^9}, {
  3.8658664323097363`*^9, 3.865866457848054*^9}, {3.8658674192820473`*^9, 
  3.865867438502762*^9}},
 CellLabel->
  "In[840]:=",ExpressionUUID->"6484207d-5a2c-45f0-b20a-29753fd8cbdf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], ")"}], "L"], " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]], ",", "1", ",", "L"}], 
      "]"}]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a"}]], ")"}], "L"], " ", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a"}]], ",", "1", ",", "L"}], "]"}]}], 
    "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]}], "]"}], "-", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a"}]]}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.865864189601997*^9, 3.865864197239006*^9}, {
  3.865866441840705*^9, 3.8658664583650627`*^9}, {3.865867429877984*^9, 
  3.865867439368616*^9}},
 CellLabel->
  "Out[840]=",ExpressionUUID->"0455cb80-403e-4332-bdca-128e004030d5"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a"}]]}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.865864189601997*^9, 3.865864197239006*^9}, {
  3.865866441840705*^9, 3.8658664583650627`*^9}, {3.865867429877984*^9, 
  3.8658674394053783`*^9}},
 CellLabel->
  "Out[841]=",ExpressionUUID->"a511d375-0d2e-4462-9dd7-856b4911c025"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"LerchPhi", "[", 
    RowBox[{"x", ",", "1", ",", 
     RowBox[{"1", "/", "L"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8658657247860203`*^9, 3.865865765228504*^9}, {
  3.865867468502796*^9, 3.865867477610222*^9}},
 CellLabel->
  "In[843]:=",ExpressionUUID->"67e9236c-9a6e-47c5-8958-51faae78d493"],

Cell[BoxData[
 RowBox[{"LerchPhi", "[", 
  RowBox[{"x", ",", "1", ",", 
   FractionBox["1", "L"]}], "]"}]], "Output",
 CellChangeTimes->{
  3.865865765905848*^9, {3.865867469185124*^9, 3.865867478284997*^9}},
 CellLabel->
  "Out[843]=",ExpressionUUID->"1fc46775-78c8-4a9a-97da-b47a8cafce06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "x"], "-", "1"}], ")"}], 
   RowBox[{"Sin", "[", 
    RowBox[{"a", " ", "x"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.865867752210442*^9, 3.865867773423421*^9}},
 CellLabel->
  "In[844]:=",ExpressionUUID->"eccc9db5-dff4-44e5-ab2d-c04a1745969b"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"Cos", "[", "a", "]"}]}], "a"], "+", 
  RowBox[{"SinIntegral", "[", "a", "]"}]}]], "Output",
 CellChangeTimes->{3.865867776413086*^9},
 CellLabel->
  "Out[844]=",ExpressionUUID->"f1fb4bc4-bfae-4ac3-9f1a-380a26e7e51a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SinIntegral", "[", "\[Infinity]", "]"}]], "Input",
 CellChangeTimes->{3.865867871703932*^9},
 CellLabel->
  "In[845]:=",ExpressionUUID->"cc670235-7309-4a51-bfb1-813ce91a87c5"],

Cell[BoxData[
 FractionBox["\[Pi]", "2"]], "Output",
 CellChangeTimes->{3.865867872699781*^9},
 CellLabel->
  "Out[845]=",ExpressionUUID->"c6b7d11a-4918-4d00-b9a6-5d30d22e43e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
  RowBox[{
   FractionBox["1", "x"], 
   RowBox[{"Sin", "[", 
    RowBox[{"a", " ", "x"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.8658740453448153`*^9, 3.865874070793069*^9}},
 CellLabel->
  "In[919]:=",ExpressionUUID->"68822766-0e3e-4e24-b2fc-e5debcefcabd"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"a", " ", "\[Pi]"}], 
     RowBox[{"2", " ", 
      SqrtBox[
       SuperscriptBox["a", "2"]]}]], "-", 
    RowBox[{"SinIntegral", "[", "a", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Im", "[", "a", "]"}], "\[LessEqual]", "0"}]}], "]"}]], "Output",
 CellChangeTimes->{3.865874068383189*^9, 3.865874139756989*^9},
 CellLabel->
  "Out[919]=",ExpressionUUID->"5b6dfc1f-80a6-48fa-9686-18ac0f31156f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"Sin", "[", "a", "]"}], "2"], "a"], "+", 
      FractionBox["\[Pi]", 
       RowBox[{"2", " "}]], "-", 
      RowBox[{"SinIntegral", "[", 
       RowBox[{"2", "a"}], "]"}]}], ")"}], "a"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "Automatic"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.865874331999123*^9, 3.865874343862296*^9}, {
  3.865874393439311*^9, 3.8658745428506823`*^9}},
 CellLabel->
  "In[927]:=",ExpressionUUID->"63e4017f-2520-4f21-a29b-80f33e981da2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13c8Ve8fAHC77H2Fa1wqhaykonw+GkoUDaJklh0pJPlSKCKzkhQqFGlK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       "]]},
     Annotation[#, "Charting`Private`Tag$1478324#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0, 0.674099879038368}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.865874411963541*^9, {3.865874459367841*^9, 3.865874543901473*^9}},
 CellLabel->
  "Out[927]=",ExpressionUUID->"4b610b75-d5cc-4b51-8d25-7bccaf0b6f72"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integration W", "Section",
 CellChangeTimes->{{3.860640841456483*^9, 3.860640847585176*^9}, {
  3.860641015285797*^9, 3.860641023265122*^9}, {3.860819303073147*^9, 
  3.8608193068426447`*^9}, {3.861348960652459*^9, 3.861348962668809*^9}, {
  3.864898665184484*^9, 3.8648986707196207`*^9}, {3.866735372832333*^9, 
  3.8667353779388247`*^9}},ExpressionUUID->"9bd0ce01-7f9d-488d-ae89-\
f9ddc09f3724"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"q", "\[Element]", "Reals"}], "&&", 
    RowBox[{"q", ">", "0"}], "&&", 
    RowBox[{"a", "\[Element]", "Reals"}], "&&", 
    RowBox[{"a", ">", "1"}], "&&", 
    RowBox[{"b", "\[Element]", "Reals"}], "&&", 
    RowBox[{"b", ">", "0"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "1"}], "1"], 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Abs", "[", "s", "]"}]}], ")"}], "s"}], 
     RowBox[{"a", "+", "s"}]], 
    RowBox[{"\[DifferentialD]", "s"}]}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.8667353825813704`*^9, 3.866735426188285*^9}, {
  3.866794750123847*^9, 3.866794816217922*^9}, {3.866800826986333*^9, 
  3.866800837364687*^9}, {3.866800886078092*^9, 3.8668008986096773`*^9}, {
  3.866801324742882*^9, 3.866801336730798*^9}, {3.866801486471984*^9, 
  3.866801502536682*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"5cf52d08-b47a-4e9c-a78e-ab1d679f882a"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"2", " ", "a", " ", 
   RowBox[{"ArcCoth", "[", "a", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   RowBox[{"Log", "[", 
    FractionBox[
     SuperscriptBox["a", "2"], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["a", "2"]}]], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.86673542298333*^9, 3.8667354864617157`*^9, 3.8667948183793583`*^9, 
   3.866801303410652*^9, 3.866801347578445*^9, {3.866801491245597*^9, 
   3.866801505242002*^9}},
 CellLabel->"Out[12]=",ExpressionUUID->"1bbc0b6e-125a-4e53-9366-147b2114a2f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Cos", "[", "q", "]"}]}], ")"}], "/", 
     RowBox[{"Sin", "[", "q", "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"q", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8668016381703453`*^9, 3.866801701696123*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"760807e6-aa05-4532-95ef-6c4944f04838"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"q", "+", 
   FractionBox[
    SuperscriptBox["q", "3"], "12"], "+", 
   FractionBox[
    SuperscriptBox["q", "5"], "120"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "q", "]"}], "6"],
    SeriesData[$CellContext`q, 0, {}, 1, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`q, 0, {1, 0, 
    Rational[1, 12], 0, 
    Rational[1, 120]}, 1, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.866801652255734*^9, 3.8668017021747313`*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"1bbef3c9-1ece-4900-8482-006de067cbdf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{
    RowBox[{"-", "2"}], "q"}], 
   RowBox[{"2", "q"}]], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", "q"}], "-", 
     RowBox[{"Abs", "[", "s", "]"}]}], ")"}], 
   SuperscriptBox["s", "2"], 
   RowBox[{"\[DifferentialD]", "s"}]}]}]], "Input",
 CellChangeTimes->{{3.86680203176792*^9, 3.866802054155116*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a9c693d8-f06d-4171-b79c-3d3259aaae99"],

Cell[BoxData[
 FractionBox[
  RowBox[{"8", " ", 
   SuperscriptBox["q", "4"]}], "3"]], "Output",
 CellChangeTimes->{3.866802054952467*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"0f11fcfd-06ae-4fa8-acc8-a9fc4783a789"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 676},
WindowMargins->{{122, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 67, "Section",ExpressionUUID->"ee383b7a-582d-4836-b9ff-ea508b15bb60"],
Cell[CellGroupData[{
Cell[761, 29, 375, 10, 55, "Input",ExpressionUUID->"11d6fa1f-544b-405c-bb39-e64d053659e7"],
Cell[1139, 41, 282, 7, 37, "Output",ExpressionUUID->"0dca3c79-f041-4956-93b9-0c78eba39141"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1458, 53, 2678, 75, 227, "Input",ExpressionUUID->"f6265a11-4f6a-4530-a310-d23d100ea4d3"],
Cell[4139, 130, 3228, 66, 83, "Output",ExpressionUUID->"86a16e6e-e073-4404-84dd-eeed4d38fc23"],
Cell[7370, 198, 3179, 64, 83, "Output",ExpressionUUID->"8e3e5116-d42e-4d11-b0ef-47e0dbc030dc"]
}, Open  ]],
Cell[10564, 265, 1669, 45, 110, "Input",ExpressionUUID->"b255488c-a7ee-4914-a220-dea025240eb0"],
Cell[CellGroupData[{
Cell[12258, 314, 1206, 29, 89, "Input",ExpressionUUID->"259edd84-7b12-46c3-96bd-9879d16e6c80"],
Cell[13467, 345, 2928, 67, 83, "Output",ExpressionUUID->"7ebb6eb3-2990-489a-8c61-fd00bcf96edc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16432, 417, 458, 12, 30, "Input",ExpressionUUID->"48c8832c-a272-4003-a29f-d14d4e0414f1"],
Cell[16893, 431, 1005, 29, 96, "Output",ExpressionUUID->"5b0a28e7-daef-4b91-9564-352ef805e5a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17935, 465, 699, 19, 30, "Input",ExpressionUUID->"efdf06f8-4efb-4b86-8632-6cd3f2062381"],
Cell[18637, 486, 1262, 36, 100, "Output",ExpressionUUID->"ef7940be-355a-4911-a01f-480ba3460a69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19936, 527, 680, 19, 30, "Input",ExpressionUUID->"47a9098a-cd16-4a33-917f-9473bfb53972"],
Cell[20619, 548, 7301, 207, 154, "Output",ExpressionUUID->"6c8d96f6-747e-447b-979c-62d809faf522"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27957, 760, 1517, 34, 66, "Input",ExpressionUUID->"a335f8c4-91fb-410a-93c5-1843930e8289"],
Cell[29477, 796, 737, 21, 62, "Output",ExpressionUUID->"8a7dc18b-7c87-4009-a81c-9ea6a5202222"],
Cell[30217, 819, 768, 22, 62, "Output",ExpressionUUID->"dac439df-5c46-4f84-891c-0b1818e121de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31022, 846, 147, 3, 52, "Input",ExpressionUUID->"2afcdd01-c654-42bc-a46d-5471ee378428"],
Cell[31172, 851, 923, 27, 62, "Output",ExpressionUUID->"119379ac-de6e-46aa-ba88-be28fd8ea542"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32132, 883, 1318, 34, 73, "Input",ExpressionUUID->"377a02e2-b12a-4d37-bc3a-dc5b8c4fc53e"],
Cell[33453, 919, 1062, 31, 96, "Output",ExpressionUUID->"cd4c3f32-5316-48ec-aeb0-41fdf61a2534"],
Cell[34518, 952, 948, 27, 100, "Output",ExpressionUUID->"b403b9bd-0884-4ed2-bd34-58eac6b75918"],
Cell[35469, 981, 857, 25, 96, "Output",ExpressionUUID->"efd47315-4bce-4b79-b4f3-19e216138e05"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36363, 1011, 361, 10, 30, "Input",ExpressionUUID->"296f1bb0-0dc7-4949-a020-cd7b5a557745"],
Cell[36727, 1023, 761, 23, 94, "Output",ExpressionUUID->"fa03336b-07c1-465f-8ff7-708d157f986e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[37537, 1052, 159, 3, 53, "Section",ExpressionUUID->"012da8e7-fdeb-47a9-ae59-81a294e5251a"],
Cell[CellGroupData[{
Cell[37721, 1059, 470, 13, 56, "Input",ExpressionUUID->"90c6cdc5-cd8f-474a-b225-4ffbd167b323"],
Cell[38194, 1074, 221, 4, 34, "Output",ExpressionUUID->"b12a8647-2e6a-4cde-a74d-de354b5a1946"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38452, 1083, 498, 14, 56, "Input",ExpressionUUID->"d772854a-107e-403b-8634-ee08ec9b679d"],
Cell[38953, 1099, 220, 5, 34, "Output",ExpressionUUID->"868bce07-48ec-40aa-9644-1d02aec9ddf2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39210, 1109, 514, 15, 57, "Input",ExpressionUUID->"02fdbe55-dc60-4a7a-b7c4-ecad539e8d3b"],
Cell[39727, 1126, 930, 29, 55, "Output",ExpressionUUID->"200b65a4-b8cc-4ea2-8322-2efa9b032406"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40694, 1160, 245, 6, 56, "Input",ExpressionUUID->"2b09dee3-dded-4d77-92f5-f71a15c22503"],
Cell[40942, 1168, 371, 10, 51, "Output",ExpressionUUID->"965952c1-ddf0-416e-9686-ca691ee92c2a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[41362, 1184, 258, 4, 53, "Section",ExpressionUUID->"16c9b5de-a9cb-4958-9fe5-798fcfd116e9"],
Cell[CellGroupData[{
Cell[41645, 1192, 420, 12, 57, "Input",ExpressionUUID->"07d8a1c9-d672-4d84-a769-b04b980594dd"],
Cell[42068, 1206, 1435, 41, 75, "Output",ExpressionUUID->"c3648798-bcf2-4d96-a45d-2ff6a3aa3d51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43540, 1252, 641, 18, 57, "Input",ExpressionUUID->"9c13df67-8862-4753-9c4c-9efec4c2ef47"],
Cell[44184, 1272, 618, 18, 50, "Output",ExpressionUUID->"e72e0a3d-ed1d-46e9-b1b5-dbd683edcb46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44839, 1295, 676, 18, 53, "Input",ExpressionUUID->"d894a7dd-40ea-498c-8999-ceb68dd6b2d9"],
Cell[45518, 1315, 473, 14, 59, "Output",ExpressionUUID->"0722c104-74b7-4d71-b8c6-d0d10d3c92cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46028, 1334, 593, 17, 50, "Input",ExpressionUUID->"e9ffe3cd-d276-4d83-9729-bdb993c6e57c"],
Cell[46624, 1353, 201, 3, 34, "Output",ExpressionUUID->"4832adec-e979-4c38-8ca0-200949ef9c7e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46862, 1361, 538, 15, 50, "Input",ExpressionUUID->"ef086aa5-aa7a-4fc8-a67e-27d36d6e25ce"],
Cell[47403, 1378, 149, 2, 34, "Output",ExpressionUUID->"9cc6699d-d805-4091-aac6-80151b31c1ea"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[47601, 1386, 357, 6, 53, "Section",ExpressionUUID->"2361ea33-2bce-4b3c-84d7-2a47d70dc858"],
Cell[CellGroupData[{
Cell[47983, 1396, 740, 19, 52, "Input",ExpressionUUID->"a5061de0-7287-46a5-a250-0a0efef6711d"],
Cell[48726, 1417, 984, 30, 55, "Output",ExpressionUUID->"f5b739e6-b12a-4a25-8072-477b19402ac6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49747, 1452, 902, 25, 74, "Input",ExpressionUUID->"0daee8fe-dada-418d-82a6-977f338b9b9f"],
Cell[50652, 1479, 945, 27, 109, "Output",ExpressionUUID->"effc6c46-d5d8-446f-9e2e-da62d0ace6f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51634, 1511, 705, 20, 53, "Input",ExpressionUUID->"c5744296-51d7-4cc9-98ea-ab46861c0be2"],
Cell[52342, 1533, 1009, 32, 55, "Output",ExpressionUUID->"70d761a3-ae60-4dee-a405-9b7465e4c0cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53388, 1570, 481, 12, 45, "Input",ExpressionUUID->"6a0bc894-f223-419c-98d9-0225b22aa1ed"],
Cell[53872, 1584, 437, 11, 49, "Output",ExpressionUUID->"b2ab5ec6-770f-4eef-9322-1d026636ab82"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54346, 1600, 235, 5, 38, "Input",ExpressionUUID->"71a62e7b-fafa-48bf-bcb0-4166a6335a79"],
Cell[54584, 1607, 193, 2, 34, "Output",ExpressionUUID->"57bedbe2-080e-4f39-a86f-27a8ea3c7922"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54814, 1614, 484, 13, 45, "Input",ExpressionUUID->"c8a08cc8-9484-42b4-9bdd-26da5d31c34d"],
Cell[55301, 1629, 441, 12, 49, "Output",ExpressionUUID->"54e1fc4d-5b1b-4711-b0f0-375b2140f3c8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55791, 1647, 302, 5, 67, "Section",ExpressionUUID->"619b2b57-fc6e-49a8-93e8-67806a439186"],
Cell[CellGroupData[{
Cell[56118, 1656, 616, 15, 73, "Input",ExpressionUUID->"b0e83631-bdce-469f-ac5e-abf79ae4a372"],
Cell[56737, 1673, 261, 6, 34, "Output",ExpressionUUID->"ec9c281a-a76d-41eb-b265-5014d6e8c645"],
Cell[57001, 1681, 724, 14, 37, "Message",ExpressionUUID->"fc551db8-58c6-4bca-9f5f-bc7bf68071f1"],
Cell[57728, 1697, 568, 15, 56, "Output",ExpressionUUID->"63af06ab-57c3-40fb-ad12-e34e3470bb52"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58333, 1717, 482, 13, 51, "Input",ExpressionUUID->"598748e9-5a1a-43cb-b67b-81eb128b1c50"],
Cell[58818, 1732, 781, 24, 50, "Output",ExpressionUUID->"049e5366-1795-404f-a71d-9b1a6cd6bc82"]
}, Open  ]],
Cell[59614, 1759, 879, 26, 69, "Input",ExpressionUUID->"c91f06ba-5878-421b-b0e8-f6e9cd4e588f"],
Cell[CellGroupData[{
Cell[60518, 1789, 300, 7, 47, "Input",ExpressionUUID->"a2dab267-2554-4bc2-8368-7f90b99432cc"],
Cell[60821, 1798, 163, 2, 34, "Output",ExpressionUUID->"61e6dd66-eb53-4158-98b9-aa1c8697f120"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61021, 1805, 578, 16, 56, "Input",ExpressionUUID->"b46e6f45-6dd2-42fb-926b-8d516d609dd5"],
Cell[61602, 1823, 1316, 40, 64, "Output",ExpressionUUID->"4e426da8-9873-46cd-9cd3-8f65ba95b480"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62955, 1868, 322, 7, 30, "Input",ExpressionUUID->"3b024d98-280d-4c3a-9fc5-351cb2090328"],
Cell[63280, 1877, 423, 10, 24, "Message",ExpressionUUID->"3d56fb65-f681-4a6a-b572-c69a1d5833d7"],
Cell[63706, 1889, 423, 10, 24, "Message",ExpressionUUID->"8ca0b027-418e-46d7-81ea-42dc05e2ab1a"],
Cell[64132, 1901, 424, 10, 24, "Message",ExpressionUUID->"b2a57719-a955-4875-88bc-a4f9b63016da"],
Cell[64559, 1913, 473, 10, 24, "Message",ExpressionUUID->"ab602844-c7d5-4004-9601-722b8d1aef48"],
Cell[65035, 1925, 3554, 92, 231, "Output",ExpressionUUID->"e0052d7e-0b87-4bec-8e10-22f8db5d7720"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68626, 2022, 525, 13, 73, "Input",ExpressionUUID->"49e92542-0978-49c5-91a1-17bcbc08a0b5"],
Cell[69154, 2037, 211, 5, 34, "Output",ExpressionUUID->"34dadb70-aba7-48a1-b5b4-039a66273f12"],
Cell[69368, 2044, 529, 11, 37, "Message",ExpressionUUID->"d5d24914-5685-4f58-bd85-a43f2f9176a2"],
Cell[69900, 2057, 398, 11, 54, "Output",ExpressionUUID->"c23c683a-0651-4308-8a26-f915ca99add5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70335, 2073, 2467, 55, 311, "Input",ExpressionUUID->"5d425516-996c-4e3e-aa59-1d8e6554a5bc"],
Cell[72805, 2130, 1035, 26, 162, "Output",ExpressionUUID->"8655b2d1-4b7d-4637-bf9c-a14984d77b08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73877, 2161, 399, 10, 56, "Input",ExpressionUUID->"f10691bb-f890-4a30-a1db-b49b6ef03e53"],
Cell[74279, 2173, 360, 9, 50, "Output",ExpressionUUID->"4377ab4b-94ec-42bf-ab34-b81444d3c4c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74676, 2187, 567, 15, 57, "Input",ExpressionUUID->"442e044f-1aa2-41d0-860b-8dc97145758c"],
Cell[75246, 2204, 1107, 32, 71, "Output",ExpressionUUID->"780b5714-753a-4e66-a14c-8a2ae517021c"]
}, Open  ]],
Cell[76368, 2239, 519, 16, 51, "Input",ExpressionUUID->"62f1e53e-e7f5-43f4-b32c-3f03e19452bf"],
Cell[CellGroupData[{
Cell[76912, 2259, 432, 11, 57, "Input",ExpressionUUID->"e460d61d-3472-4650-a000-fc7cab33c548"],
Cell[77347, 2272, 372, 10, 51, "Output",ExpressionUUID->"451aa4c3-671a-4460-9f27-6d0007cbdaf4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77756, 2287, 681, 19, 51, "Input",ExpressionUUID->"4d4634c6-112d-41d6-8c5d-d2735632ad3e"],
Cell[78440, 2308, 554, 14, 34, "Output",ExpressionUUID->"fefb3d1f-2a73-49d6-b928-312576be0251"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79031, 2327, 502, 14, 51, "Input",ExpressionUUID->"13510ec3-78c9-4882-b32a-c79f627d4c48"],
Cell[79536, 2343, 199, 3, 34, "Output",ExpressionUUID->"3050c37c-8d85-4a49-b8c4-f383c3f4b394"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[79784, 2352, 534, 13, 54, "Section",ExpressionUUID->"a8c1a72f-52ed-4b5e-90c1-2fcd38dc8925"],
Cell[80321, 2367, 905, 22, 92, "Input",ExpressionUUID->"350b2224-6bc9-4607-a772-c5a7b7b209ca"],
Cell[CellGroupData[{
Cell[81251, 2393, 1290, 39, 69, "Input",ExpressionUUID->"97af19db-e738-42cd-b9c9-06326749dd7a"],
Cell[82544, 2434, 878, 22, 54, "Output",ExpressionUUID->"2025078f-b817-4071-988d-1a7dcb656a8c"],
Cell[83425, 2458, 881, 22, 55, "Output",ExpressionUUID->"fcd06845-b404-457c-9a54-7827c7cd1fb3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84343, 2485, 302, 8, 56, "Input",ExpressionUUID->"62ed803d-c6a8-4d7b-b0a0-a40ee43186e6"],
Cell[84648, 2495, 336, 10, 50, "Output",ExpressionUUID->"d585b90e-f8fd-4661-96fa-dda0bdfa7832"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85021, 2510, 433, 11, 57, "Input",ExpressionUUID->"09224e97-674a-4ff7-b0fc-a283698d18f8"],
Cell[85457, 2523, 245, 5, 34, "Output",ExpressionUUID->"5a6f4994-47be-4017-bb60-a1e391933c3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85739, 2533, 374, 10, 56, "Input",ExpressionUUID->"24aab994-67cf-426d-99a8-8f0df9e3b64b"],
Cell[86116, 2545, 285, 8, 50, "Output",ExpressionUUID->"05da2d7c-86fd-43ee-a9fb-a01ba61413de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86438, 2558, 505, 15, 57, "Input",ExpressionUUID->"91531f60-7ccc-468e-8860-bf65cbdfc69d"],
Cell[86946, 2575, 363, 10, 53, "Output",ExpressionUUID->"49af5f9a-6f6f-4424-9e34-4e57ba13deba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87346, 2590, 421, 12, 57, "Input",ExpressionUUID->"05fc6e8f-b8d2-40df-8d8e-fe38663bd0f8"],
Cell[87770, 2604, 2003, 58, 88, "Output",ExpressionUUID->"19bd26d9-4e49-466b-ac8f-ef8645481648"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89822, 2668, 364, 6, 67, "Section",ExpressionUUID->"1daf6ecb-7797-49cc-b65a-92673fcafe00"],
Cell[CellGroupData[{
Cell[90211, 2678, 669, 18, 70, "Input",ExpressionUUID->"683b0fd1-d540-4098-ac45-3eeca43c4058"],
Cell[90883, 2698, 715, 19, 50, "Output",ExpressionUUID->"0abc3169-c8f5-4b7f-bdac-f3971f654c50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91635, 2722, 343, 9, 30, "Input",ExpressionUUID->"8da621ed-76b1-4830-98d3-4d3edd440c81"],
Cell[91981, 2733, 569, 17, 54, "Output",ExpressionUUID->"269f85f4-0a65-4a11-8bfa-4751c6959e81"]
}, Open  ]],
Cell[92565, 2753, 422, 12, 50, "Input",ExpressionUUID->"aa60897b-9d2f-4e94-89f8-4198e1b63c3d"],
Cell[CellGroupData[{
Cell[93012, 2769, 717, 21, 79, "Input",ExpressionUUID->"a74255c9-f3ba-4cc3-8f40-ba916e5da22d"],
Cell[93732, 2792, 1018, 29, 56, "Output",ExpressionUUID->"0dab833b-e754-4487-8eb2-b431f2743bf5"],
Cell[94753, 2823, 335, 7, 34, "Output",ExpressionUUID->"0be123a9-9f2d-4b26-ba1f-ee6855852c10"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95125, 2835, 1823, 52, 204, "Input",ExpressionUUID->"266ff29a-841e-4864-b589-785c2839493a"],
Cell[96951, 2889, 1186, 32, 56, "Output",ExpressionUUID->"7bcbc80c-9a68-4d8f-8153-f6f507281742"],
Cell[98140, 2923, 681, 17, 34, "Output",ExpressionUUID->"70614b3a-760b-4276-a031-08389e48829d"],
Cell[98824, 2942, 382, 7, 34, "Output",ExpressionUUID->"c4cda6a6-d9b0-41ad-a6f5-dfb97d459521"],
Cell[99209, 2951, 726, 18, 55, "Output",ExpressionUUID->"c1477ef6-5f45-4384-9bf4-4e42a447d549"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99972, 2974, 378, 10, 55, "Input",ExpressionUUID->"a8601bb8-c06a-4d6d-b66a-edc220c87420"],
Cell[100353, 2986, 850, 24, 50, "Output",ExpressionUUID->"64c4a752-e24f-4539-b818-195b040a4870"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101240, 3015, 1003, 29, 82, "Input",ExpressionUUID->"7b57df89-2b21-4541-bb86-9ef898ee6f4a"],
Cell[102246, 3046, 2388, 64, 99, "Output",ExpressionUUID->"2c1b0c5c-c24d-49f8-917f-1baca05d1e77"],
Cell[104637, 3112, 6054, 166, 166, "Output",ExpressionUUID->"c7ac81bd-7529-48ed-8958-de12de65d26f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110728, 3283, 780, 23, 108, "Input",ExpressionUUID->"6484207d-5a2c-45f0-b20a-29753fd8cbdf"],
Cell[111511, 3308, 1438, 41, 50, "Output",ExpressionUUID->"0455cb80-403e-4332-bdca-128e004030d5"],
Cell[112952, 3351, 720, 19, 50, "Output",ExpressionUUID->"a511d375-0d2e-4462-9dd7-856b4911c025"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113709, 3375, 438, 11, 30, "Input",ExpressionUUID->"67e9236c-9a6e-47c5-8958-51faae78d493"],
Cell[114150, 3388, 291, 7, 50, "Output",ExpressionUUID->"1fc46775-78c8-4a9a-97da-b47a8cafce06"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114478, 3400, 421, 12, 47, "Input",ExpressionUUID->"eccc9db5-dff4-44e5-ab2d-c04a1745969b"],
Cell[114902, 3414, 310, 9, 51, "Output",ExpressionUUID->"f1fb4bc4-bfae-4ac3-9f1a-380a26e7e51a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115249, 3428, 199, 4, 30, "Input",ExpressionUUID->"cc670235-7309-4a51-bfb1-813ce91a87c5"],
Cell[115451, 3434, 177, 4, 47, "Output",ExpressionUUID->"c6b7d11a-4918-4d00-b9a6-5d30d22e43e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115665, 3443, 382, 10, 47, "Input",ExpressionUUID->"68822766-0e3e-4e24-b2fc-e5debcefcabd"],
Cell[116050, 3455, 499, 14, 59, "Output",ExpressionUUID->"5b6dfc1f-80a6-48fa-9686-18ac0f31156f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116586, 3474, 734, 21, 53, "Input",ExpressionUUID->"63e4017f-2520-4f21-a29b-80f33e981da2"],
Cell[117323, 3497, 20434, 355, 253, "Output",ExpressionUUID->"4b610b75-d5cc-4b51-8d25-7bccaf0b6f72"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137806, 3858, 403, 6, 67, "Section",ExpressionUUID->"9bd0ce01-7f9d-488d-ae89-f9ddc09f3724"],
Cell[CellGroupData[{
Cell[138234, 3868, 1087, 27, 70, "Input",ExpressionUUID->"5cf52d08-b47a-4e9c-a78e-ab1d679f882a"],
Cell[139324, 3897, 602, 16, 55, "Output",ExpressionUUID->"1bbc0b6e-125a-4e53-9366-147b2114a2f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139963, 3918, 453, 12, 30, "Input",ExpressionUUID->"760807e6-aa05-4532-95ef-6c4944f04838"],
Cell[140419, 3932, 604, 17, 54, "Output",ExpressionUUID->"1bbef3c9-1ece-4900-8482-006de067cbdf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141060, 3954, 473, 14, 47, "Input",ExpressionUUID->"a9c693d8-f06d-4171-b79c-3d3259aaae99"],
Cell[141536, 3970, 217, 5, 88, "Output",ExpressionUUID->"0f11fcfd-06ae-4fa8-acc8-a9fc4783a789"]
}, Open  ]]
}, Open  ]]
}
]
*)

